@import "https://aa.cdn.gmru.net/static/general/fonts/Cambria/font.css";
@import "https://aa.cdn.gmru.net/static/general/fonts/Oswald/font.css";

@import "blocks/common.css";
@import "blocks/header.css";
@import "blocks/footer.css";

html {
  width: 100%;
  height: 100%;
}

body {
  position: relative;
  width: 100%;
  min-width: 320px;
  min-height: 100%;
  box-sizing: border-box;
  background-color: #030304;
  color: #fff;
  font: 400 20px/24px Cambria, Arial, Times, serif;
}
p {
  margin: 0 0 15px;
}

.main {
  overflow: hidden;
  max-width: 2560px;
  margin: auto;
  position: relative;
  background: url(/static/aa.mail.ru/promo/fesanix/new/data/images/bg-dark.png) repeat 50% 0%;
}
section {
  position: relative;
  padding: 50px 0 80px;
  z-index: 1;
}
section:not(.sect0):after {
  content: '';
  position: absolute;
  top:-48px;
  left:0;
  right: 0;
  margin: auto;
  max-width: 1892px;
  height: 95px;
  background: url(/static/aa.mail.ru/promo/fesanix/new/data/images/sep.png) repeat 50% 0%;
  pointer-events: none;
  z-index: 2;
}

.content {
  max-width: 1440px;
  margin: auto;
  padding: 0 55px;
}
@media only screen and (max-width: 1440px) {
  .content {
    padding: 0 30px;
  }
}
@media only screen and (max-width: 960px) {
  section:not(.sect0):after {
    height: 50px;
    top:-25px;
    background-size: auto 100%;
  }
}
@media only screen and (max-width: 800px) {
  .content {
    padding: 0 10px;
  }
}

@media only screen and (min-width: 1900px) {
  .main::after, .main::before {
    content: "";
    display: block;
    height: 100%;
    width: calc( (100% - 1440px) / 2);
    position: absolute;
    top: 0;
    background: linear-gradient(to right, #030304, transparent);
    z-index: 4;
  }
  .main::before {
    left: 0;
  }
  .main::after {
    right: 0;
    transform: rotate(180deg);
  }
}
@media only screen and (max-width: 700px) {
  body {
    font: 16px/18px Cambria;
  }
}

.decor {
  position: absolute;
  left:0;
  right:0;
  top:0;
  bottom:0;
  pointer-events: none;
  background: radial-gradient(circle at 50% 100px, rgba(162,24,11,.7) 0%, rgba(162,24,11,0) 700px);
  z-index: -1;
}


/* intro */
.sect0 {
  height: 900px;
  padding: 0;
  background: url(/static/aa.mail.ru/promo/fesanix/new/data/images/sect0.jpg) no-repeat 50% 50%;
  background-size: cover;
}
.sect0:before {
  content: '';
  position: absolute;
  left:0;
  right:0;
  top:0;
  bottom:0;
  pointer-events: none;
  background: linear-gradient(45deg, rgba(0,0,0,.9), transparent);
}
.sect0 .intro_info {
  position: relative;
  z-index: 5;
  max-width: 600px;
}
.sect0 .content {
  display: flex;
  align-items: center;
  height: 100%;
}
.intro_header {
  text-transform: uppercase;
  font: 700 70px/90px Cambria;
  display: inline-block;
}
.intro_server {
  font: 400 30px/34px Cambria;
}
.intro_text {
  font: 400 24px/1.3em Cambria;
  max-width: 520px;
}
.intro_button {
  padding-top: 40px;
}
.intro_logo img {
  display: block;
  max-width: 554px;
  width: 100%;
  margin: auto;
}
@media only screen and (max-width: 1440px) {
  .sect0 {
    height: 600px;
    background-size: auto 1000px;
    background-position: 34% 30%;
  }
}
@media only screen and (max-width: 960px) {
  .sect0 {
    height: auto;
    padding: 300px 0 40px;
    background-size: auto 1000px;
    background-position: 59% 30%;
  }
  .sect0:before {
    background: linear-gradient(to top, rgba(0,0,0,.9), transparent);
  }
  .sect0 .intro_info {
    width: 100%;
    max-width: 100%;
    text-align: center;
  }
  .intro_text {
    margin: auto;
  }
  .intro_header {
    font: 700 50px/70px Cambria;
  }
  .intro_text {
    font-size: 20px;
  }
}

/* start */
.sect1 {
  background: url(/static/aa.mail.ru/promo/fesanix/new/data/images/bg-light.png) repeat 50% 0%;
}
.sect1 h2 {
  margin: 0 0 35px;
}
.start-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  margin: 0 auto 40px;
}
.start {
  position: relative;
  background: url(/static/aa.mail.ru/promo/fesanix/new/data/images/item-bg.png) no-repeat 50% 0;
  background-size: 100% auto;
  max-width: 340px;
}
.start img {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 0 40px;
}
.start__text {
  font: 400 18px/22px Cambria;
  text-align: center;
  padding: 0 20px 20px;
  margin-top: -40px;
}
.start__for {
  padding: 20px;
  font: 400 16px/18px Cambria;
  text-align: center;
  min-height: 76px;
  background: rgba(0,0,0,.6);
  display: flex;
  justify-content: center;
  align-items: center;
}

.sect3 {
  background: url(/static/aa.mail.ru/promo/fesanix/new/data/images/bg-light.png) repeat 50% 0%;
  padding: 80px 0;
}
.sect3 .decor {

  background: radial-gradient(circle at 50% 50px, rgba(162,24,11,.7) 0%, rgba(162,24,11,0) 500px);
}

.info + .info {
  margin-top: 40px;
}
.info {
  display: flex;
  gap: 40px;
  align-items: center;
}
.info > div {
  width: calc(50% - 20px);
}
.info--2,
.info--4 {
  flex-direction: row-reverse;
}
.info-text__title {
  font: 50px/50px Cambria;
  margin: 0 0 20px;
  text-transform: uppercase;
}
.info-text__text {
  color: #b9baba;
}
.info-img {
  padding: 20px;
  position: relative;
  backdrop-filter: blur(10px);
  background: rgba(255,255,255,.05);
}
.info-img__img {
  height: 410px;
  background-size: auto 100%;
}
.info--1 .info-img__img {
  background: url(/static/aa.mail.ru/promo/fesanix/new/data/images/1.jpg) repeat 40% 0%;
}
.info--2 .info-img__img {
  background: url(/static/aa.mail.ru/promo/fesanix/new/data/images/2.jpg) repeat 10% 0%;
}
.info--3 .info-img__img {
  background: url(/static/aa.mail.ru/promo/fesanix/new/data/images/3.jpg) repeat 0% 0%;
}
.info--4 .info-img__img {
  background: url(/static/aa.mail.ru/promo/fesanix/new/data/images/4.jpg) repeat 0% 0%;
}

.play {
  position: absolute;
  left:40px;
  bottom:40px;
  width: 50px;
  height: 46px;
  background: #f90b0b;
  cursor: pointer;
}
.play:hover {
  background: #ff2e2e;
}
.play:before {
  content: '';
  position: absolute;
  width: 50px;
  height: 50px;
  box-sizing: border-box;
  top:-2px;
  left:0;
  pointer-events: none;
  border-top:1px solid #f90b0b;
  border-bottom:1px solid #f90b0b;
}
.play:hover:before {
  border-top:1px solid #ff2e2e;
  border-bottom:1px solid #ff2e2e;
}
.play:after {
  content: '';
  position: absolute;
  width: 0px;
  height: 0px;
  top: 0;
  bottom:0;
  left:40%;
  margin: auto;
  pointer-events: none;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  border-width: 9px 10px;
}
@media only screen and (max-width: 1440px) {
  .info-wrap {
    max-width: 940px;
    margin: auto;
  }
  .info {
    display: block;
  }
  .info > div {
    width: 100%;
  }
  .info-text {
    margin: 0 0 25px;
  }
}
@media only screen and (max-width: 960px) {
  .play {
    right:40px;
    margin: auto;
  }
  .info-text {
    text-align: center;
  }
  .info-text__title {
    font: 40px/40px Cambria;
  }
  .info--1 .info-img__img {
    background-position: 30% 0%;
  }
  .info--2 .info-img__img {
    background-position: 40% 0%;
  }
  .info--3 .info-img__img {
    background-position: 10% 0%;
  }
}
